/*
Theme Name: Gloria Child
Theme URI: http://gloria.bk-ninja.com/
Template: gloria
Author: BK-Ninja
Author URI: http://bk-ninja.com
Description: Gloria is a clean magazine &amp; blog WordPress theme.
Tags: right-sidebar,sticky-post,light,two-columns,three-columns,responsive-layout,custom-menu,featured-images,post-formats,translation-ready
Version: 2.2.1594338618
Updated: 2020-07-10 02:50:18

*/

.main-nav {
    background-color: #fff;
    border-bottom: 2px solid #a070af;
    z-index: 11!important;
}

#main-menu > ul > li {
    color: #252729;
}

.nav-item-online-school-desktop{
    padding-top: 0 !important;
}

.nav-item-online-school-desktop a{
    color: white !important;
    background-color: #a170b1;
    padding: 7px !important;
    border-radius: 5px;
}

.nav-item-online-school-desktop {
    background-color: #fff;
  }

.nav-item-online-school-desktop:hover {
    background-color: #fff !important;
  }

.footer-inner #menu-item-9778 {
    background: #f1c43e;
    border-radius: 2px;
    padding: 0 10px;
}

.rcl-rating-box .rating-wrapper{
    display: none;
}


#menu-item-6948 a{
    font-weight: bold !important;
    padding: 0 10px !important;
}

i.fa.fa-long-arrow-right{
    font: normal normal normal 20px/1.3 FontAwesome;
}

i.fa.fa-long-arrow-left{
    font: normal normal normal 20px/1.3 FontAwesome;
}

.app-mamapro-btn {
    text-align: center;
}

.app-mamapro-btn a{
    margin: 15px 10px;
    display: inline-block;
}

.app-mamapro-btn a:hover{
	opacity: .8;
}

.article-content img.aligncenter{
	margin-bottom: 0;
    margin-top: 12px;
}

.row a{
	color: #a170b1;
}

.userlist .user-single a{
	color: #000;	
}

.nav-item-online-school-desktop{
	background-color: #fff !important;
}

.header-wrap {
    background-attachment: inherit !important;
    background-position: center !important;
}

.header-inner {
    margin: 2.6em auto;
}

.wsp-container ul{
    list-style: none;
}

.wsp-pages-list{
    padding-left: 0;
}

.wsp-posts-list{
    padding-left: 0;
}

.wsp-posts-list ul.wsp-posts-list{
    padding-left: 40px;
}

.bk-copyright a{
    display: block;
    text-align: right;
    color: #f1c43e;
}

.bk-copyright a:hover{
    color: #ffe083;
}

.bvi-link-copy{
    display: none;
}

a.bvi-link-widget, a.bvi-link-shortcode {
    font-size: 0.9em;
    font-family: Montserrat;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-style: normal;
    line-height: 26px;
    height: 37px;
    padding-left: 0 !important;
}

a.bvi-link-shortcode .bvi-svg-eye {
    margin-right: 5px;
    width: 22px !important;
}

a.bvi-link-shortcode:hover {
	text-decoration: underline;
}

.bvi-svg-eye{
    margin-top: -3px;
}

.bvi-body{
    padding-top: 4px;
}

.bvi-body .header.container{
    display: none;
}

.bvi-body .footer-mamapro-logo-text-container {
    margin-left: 0em; 
}

.bvi-body #ajax-form-search {
    height: 34px;
    top: 7px;
}

.bvi-body .bvi-panel-close{
    font-size: 0.9em;
    font-family: Montserrat;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-style: normal;
    line-height: 26px;
    height: 37px;
}

.bvi-body .main-nav {
    text-align: center !important;
    margin-top: 90px !important;
    padding-top: 24px !important;
}

.bvi-body .bk-sub-menu-wrap .menu-item.menu-item-type-custom.menu-item-object-custom a{
    background-color: #fff !important;
}

.bvi-body .bk-sub-menu-wrap .menu-item.menu-item-type-custom.menu-item-object-custom{
    background-color: #fff !important;
}

.bvi-body .header-wrap #main-menu ul.menu {
    z-index: 999999;
}

.bvi-body .bk-ticker-inner{
    z-index: 0;
    position: relative;
}

.bvi-body .main-nav-wrap .mobile-menu-wrap a.mobile-nav-btn .fa-bars{
    font-size: 28px !important;
}

.bvi-body #top-menu>ul>li > .sub-menu, .bk-dropdown-menu, .bk-sub-sub-menu, .bk-mega-menu, .bk-mega-column-menu, .sub-menu, .top-nav .bk-account-info {
    top: -9999999px;
    transition: opacity 0.15s linear;
    -webkit-transition: opacity 0.15s linear;
}
.bvi-body .bk-dropdown-menu {
    opacity: 0;
    position: absolute;
    top: 84px;
    z-index: 10000;
    min-width: 220px;
    background-color: #333946;
    color: #fff;
    box-shadow: 0px 3px 3px 1px rgba(0, 0, 0, 0.2);
    transition: all 0.2s linear;
    padding: 0;
}

.bvi-body .bk-sub-menu{
    border: 1px solid #000;
}

.wpuf-info, .wpuf-message {
    background-color: #a070af !important;
    border: none !important;
    color: #fff !important;
    border-radius: 7px;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select{
    border-radius: 7px;	
}





@media (max-width: 630px) {
.header-wrap {
    background-size: cover !important;
}
}

@media (min-width: 740px) and (max-width: 1000px) {
.header-inner {
    margin: 1.9em auto;
}
}

@media (max-width: 520px) {
.header-social {
    width: 105px;
    margin-right: 0;
}
}